Function
goPrevious
Iterates to pevious position.
goPrevious(iterator)
Include Headers
seqan/basic.h, seqan/blast.h, seqan/graph_types.h
Parameters

iterator | An iterator. iterator is set to the pevious position of an iteration through its container. Types: Iterator: BottomUp Iterator, Iter, ModifiedIterator, TopDownHistory Iterator Adjacency Iterator, Edge Iterator, HitIterator, HspIterator, Out-Edge Iterator, Segment, Vertex Iterator

Remarks
This function is equivalent to --iterator.
Example Programs
Iterator Basics
See Also
goFurther, goEnd, goBegin, goNext
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47